#
# This is the list of phrases or words used in the UI.
# To port webCal to another language, translate
# this list should be suffice.
#
# $Header: /home/cvs/webCal/webCal2/French.perl,v 1.85 2004/10/20 23:35:56 mzou Exp $
#


%::phr= (
       # specify character encoding.
       'CHARSET'		=> 'ISO-8859-1',

       'Calendar'		=> 'Calendrier',

       # Name of weekdays
       'Sunday' 		=> 'Dimanche',
       'Monday' 		=> 'Lundi',
       'Tuesday'		=> 'Mardi',
       'Wednesday'		=> 'Mercredi',
       'Thursday'		=> 'Jeudi',
       'Friday' 		=> 'Vendredi',
       'Saturday'		=> 'Samedi',
       # Name of weekdays, abbreviation
       'Sun'			=> 'Dim',
       'Mon'			=> 'Lun',
       'Tue'			=> 'Mar',
       'Wed'			=> 'Mer',
       'Thu'			=> 'Jeu',
       'Fri'			=> 'Ven',
       'Sat'			=> 'Sam',
       # Name of weekdays, abbreviated even more
       'Su'			=> 'Di',
       'Mo'			=> 'Lu',
       'Tu'			=> 'Ma',
       'We'			=> 'Me',
       'Th'			=> 'Je',
       'Fr'			=> 'Ve',
       'Sa'			=> 'Sa',

       # Month Names  
       'January'		=> 'Janvier', 
       'February'		=> 'Fvrier',
       'March'			=> 'Mars',   
       'April'			=> 'Avril',   
       'May_'			=> 'Mai',
       'June'			=> 'Juin',    
       'July'			=> 'Juillet',	 
       'August' 		=> 'Aot',
       'September'		=> 'Septembre',
       'October'		=> 'Octobre',
       'November'		=> 'Novembre',
       'December'		=> 'Dcembre',
       # Month Names, abbreviation
       'Jan'			=> 'Jan',
       'Feb'			=> 'Fev',
       'Mar'			=> 'Mar',
       'Apr'			=> 'Avr',
       'May'			=> 'Mai',
       'Jun'			=> 'Jun',
       'Jul'			=> 'Jui',
       'Aug'			=> 'Aou',
       'Sep'			=> 'Sep',
       'Oct'			=> 'Oct',
       'Nov'			=> 'Nov',
       'Dec'			=> 'Dec',

       # repeating rules 
       'OneTime'		=> 'Une seule fois',
       'Daily'			=> 'Chaque jour',
       'Weekly' 		=> 'Chaque semaine',
       'Every2Weeks'		=> 'Tous les 15 jours',
       'MonthlyByDate'		=> 'Chaque mois-mme date',
       'MonthlyByWeekday'	=> 'Chaque mois-mme jour',
       'Yearly' 		=> 'Annuel',
       'MTWThF' 		=> 'Du Lundi au Vendredi',
       'MWF'			=> 'Les Lun-Merc-Vend',
       'TTh'			=> 'Les Mardi-Jeudi',
       'YearlyByMonthWeekday'	=> 'Annuel-mme jour et mois',
       'EveryOtherDay'		=> 'Chaque autre jour',
       'Every3rdDay'		=> 'Chaque 3me jour',
       'Every4thDay'		=> 'Chaque 4me jour',
       'Every5thDay'		=> 'Chaque 5me jour',
       'Every6thDay'		=> 'Chaque 6me jour',

       # event types
       'Appointment'		=> 'Rendez-vous',
       'Todo'			=> 'Tche',
       'Meeting'		=> 'Runion',
       'Special'		=> 'Spcial',

       # option button names
       'CalendarOptions'	=> 'Options du Calendrier',
       'Compare'		=> 'Comparer',
       'Search' 		=> 'Rechercher',
       'GotoDate'		=> 'Aller  cette date',
       'Previous'		=> 'Prcdent',
       'Today'			=> 'Aujourd\'hui',
       'Next'			=> 'Suivant',
       'Options'		=> 'Options',
       'Admin'			=> 'Administration',
       'Logout' 		=> 'Dconnexion',
       'DayVieiw'		=> 'Vus du Jour',
       'WeekView'		=> 'Vue de la Semaine',
       'MonthView'		=> 'Vue du Mois',
       'YearView'		=> 'Vue de l\' Anne',
       
       # messages on the setup screen
       'SetupYourCalendar'	=> 'Paramtrer votre calendrier',
       'YourCalendarName'	=> 'Le nom de votre calendrier',
       'YourEmailAddress'	=> 'Votre Courriel',
       'YourName'		=> 'Votre Nom',
       'Password'		=> 'Mot de passe',
       'RetypePassword' 	=> 'Confirmez le mot de passe',
       'CalendarType'		=> 'Type de Calendrier',
       'Public' 		=> 'Public',
       'Private'		=> 'Priv',
       'ForPrivateCalendar'	=> 'Pour calendrier priv',
       'OthersSeeTextTime'	=> 'Visible - Texte et Heure',
       'OthersSeeTitle'         => 'Visible - Titre seulement',
       'OthersSeeTimeOnly'	=> 'Visible - Heure seulement',
       'OthersSeeNothing'	=> 'Rien de visible au public',
       'PublicCalendar' 	=> 'Calendrier public',
       'Submit' 		=> 'Envoyer',
       'Cancel' 		=> 'Annuler',
       'TheName'		=> 'Le nom',
       'HasBeenTaken'		=> 'est dj utilis',
       'PasswordMismatch'	=> 'Les mots de passe ne sont pas identiques',
       'TryAgain'		=> 'Essayer de nouveau',
       'EmailIncomplete'	=> 'Votre adresse courriel est incomplte',
       'CannotCreateCalendar'	=> 'Ne peut pas crer votre calendrier. Le nom doit tre un mot valable',
       'CannotWriteInfoFile'	=> 'Erreur d\'criture - fichier info',
       'CannotWriteDataFile'	=> 'Erreur d\'criture - fichier data',
       'CannotWritePasswordFile'=> 'Erreur d\'criture - fichier des mots de passe',
       'Congratulations'	=> 'Flicitations',
       'SetupGreetingA' 	=> 'Votre calendrier est enregistre.  Ajoutez-le  vos favoris',
       'SetupGreetingB' 	=> 'N\'oubliez pas votre mot de passe!! Vous en aurez besoin pour grer votre calendrier',
       'HaveToSupplyCalendarName' => 'Vous devez donner un nom  votre calendrier',
       'PleaseDoNotUseYourUnixAccountPassword' => 'Veuillez ne pas utiliser le mot de passe de votre compte rseau',
       
       
       # Event Editor Messages
       'EventEditor'		=> 'diteur - vnement',
       'AppointmentEditor'	=> 'diteur - Rendez-vous',
       'ToDoEditor'		=> 'diteur - Tche',
       'MeetingEditor'		=> 'diteur - Runion',
       'SpecialEditor'		=> 'diteur - vnement spcial',
       'AuthRequired'		=> 'Attention, vous devez dtenir un droit d\'accs pour diter ce calendrier',
       'Appointment'		=> 'Rendez-vous',
       'CurrentEvents'		=> 'vnements du jour',
       'Time'			=> 'Heure',
       'What'			=> 'Quoi',
       'Date'			=> 'Date',
       'Start'			=> 'Dbut',
       'End'			=> 'Fin',
       'Details'		=> 'Dtails',
       'Colors' 		=> 'Couleurs',
       'Privacy'		=> 'Domaine priv',
       'Frequency'		=> 'Frquence',
       'Reminders'		=> 'Rappel',
       'Mail'			=> 'Courriel',
       'min'			=> 'min', # abbreviation of minute
       'mins'			=> 'mins',
       'hours'			=> 'heures',
       'days'			=> 'jours',
       'weeks'			=> 'semaines',
       'Occurs' 		=> 'A lieu',
       'For'			=> 'pour',
       'times'			=> 'fois',
       'Popup'			=> 'Popup',
       'Author' 		=> 'Auteur',
       'Blink'			=> 'Clignoter',
       'Chime'			=> 'Sonner',
       'Insert' 		=> 'Insrer',
       'InsertAsNew'		=> 'Insrer comme Nouveau',
       'Modify' 		=> 'Modifier',
       'DeleteThisOne'		=> 'Supprimer slection',
       'DeleteAll'		=> 'Supprimer tout',
       'Delete' 		=> 'Supprimer',
       'Due'			=> 'Pour le', # as in Due Date
       'TaskDone'		=> 'Tche termine',
       'RemindForward'		=> 'Rappel continu',
       'Yes'			=> 'Oui',
       'No'			=> 'Non',
       'Y'			=> 'O',
       'N'			=> 'N',
       'ToDo'			=> 'Tche',
       'Meeting'		=> 'Runion',
       'Participants'		=> 'Participants',
       'none'			=> 'Rien',
       'MailToAll'		=> 'Envoyer  tous',
       'FindConflict'		=> 'Recherche Conflit',
       'NoTimeEvent'		=> 'vnement spcial (sans heure)',
       'Fg'			=> 'Av',
       'Bg'			=> 'Ar',
       'Error'			=> 'Erreur',
       'HasError'		=> 'Une erreur est survenue sur votre requte',
       'ListParticipants'	=> 'Groupe de runion, nom du calendrier ou adresse courriel des participants. Mise  jour automatique de leurs calendriers',
       'ConflictTable'		=> 'Table de conflit',
       'Conflict'		=> 'Conflit',
       'Table'			=> 'Table',
       'You'			=> 'Vous',
       'NotAllowedToModify'	=> 'n\'tes pas autoris  modifier cette tche',
       'NotAllowedToEdit'	=> 'n\'tes pas autoris  diter ce calendrier',
       'Warning'		=> 'Attention',
       'NoRemindForward'	=> 'On ne peut pas faire de rappels pour des tches rptitives',
       'Acknowledgement'	=> 'Accuse de rception',
       'UpdatedOK'		=> 'Mise  jour russie de votre calendrier',
       'BackToCalendar' 	=> 'Retour  votre calendrier',
       'OpenFailed'		=> 'chec lors de l\'ouverture de votre calendrier',
       'NoCalendar'		=> 'Vous n\'avez aucun calendrier',
       
       # goto page
       'Goto_Date'		=> 'Aller  cette date',
       'Goto'			=> 'Aller',
       'SelectDate'		=> 'Choisir la date',
       'View'			=> 'Voir',
       'Go'			=> 'Excuter', # function as submit
       'Set'			=> 'Choisir', # as in set options
       
       # set options page
       'My_day_starts_at'	=> 'Ma journe commence ',
       'ends_at'		=> 'et se termine ',
       'Interval'		=> 'Intervalle',
       'Week_starts_on',	=> 'La Semaine commence le ',
       'include_weekend',	=> 'Inclure les week-ends',
       'Date_Format'		=> 'Format Date',
       'Time_Format'		=> 'Format Heure',
       'Time_zone'		=> 'Fuseau Horaire',
       'Default_view'		=> 'Vue par dfaut',
       'Default_Reminders'	=> 'Rappels par dfaut',
       'ListEditors'		=> 'Utilisateurs pouvant diter votre calendrier',
       'Editors'		=> 'diteurs',
       'Email'			=> 'Courriel',
       'Default'		=> 'Dfaut',
       'Homepage'		=> 'Page d\'accueil',
       'Language'		=> 'Langue',
       
       # admin page
       'Administration' 	=> 'Administration',
       'adminDisabled'		=> 'Pas d\'administration pour un calendrier public',
       'Change_Password'	=> 'Changer de mot de passe',
       'Old_Password'		=> 'Ancien mot de passe',
       'New_Password'		=> 'Nouveau mot de passe',
       'New_Password_Again'	=> 'Confirmer le nouveau mot de passe',
       'to_be_used_by_meeting_editor' => ' utiliser par l\'diteur de runion',
       'Existing_Groups'	=> 'Groupes existants',
       'Group_Name'		=> 'Nom du groupe',
       'ListGroupMembers'	=> 'Nom du calendrier ou adresse de courriel des participants',
       'Merge_Calendars'	=> 'Fusionner ces calendriers',
       'CalendarNames'		=> 'Calendrier ou nom de fichier',
       'EraseCalendar'		=> 'Effacer mon calendrier',
       'DeleteCalendar' 	=> 'Supprimer ce calendrier du systme',
       'errorPerm'		=> 'Autorisation refuse',
       'calDeleted'		=> 'Votre calendrier a t effac',
       'ThankYou4Using' 	=> 'Merci d\'avoir utilis',
       'calErased'		=> 'Votre calendrier a t effac',
       'eraseFailed'		=> 'Votre calendrier n\'a pas t efface',
       'cpasswordWrong' 	=> 'Erreur: mot de passe incorrect',
       'ipasserror'		=> 'n\'a pas russi  ouvrir le fichier des mots de passe, essayer plus tard',
       'password_changed'	=> 'Votre mot de passe a t chang',
       'cannot_open'		=> 'Ne peut ouvrir',
       'Meeting_group'		=> 'Groupe de runion',
       'updated'		=> 'modifie avec succs',
       'new_entries'		=> 'nouveaux vnements ajoutes  votre calendrier',
       'Unknown_command'	=> 'Commande inconnue',
       
       
       # search page
       'Search_Calendar'	=> 'Rechercher sur le calendrier',
       'Topic'			=> 'Sujet',
       'SearchAll'		=> 'Rechercher tout',
       'Search_From'		=> 'Rechercher dans',
       'To'			=> 'jusqu\'',
       'Search_Results' 	=> 'Rsultats de la recherche',
       'CalendarReminder'	=> 'Rappel du calendrier',
	 
       # Greeting
       'WelcomeToWebCalendar'	=> 'Bienvenue  WebCalendar',
       'PleaseSelectACalendar'	=> 'Veuillez choisir un calendrier',
       'PleaseEnterCalendarName'=> 'Entrer le nom de votre calendrier',

       #download
       'notAllowedToDownload'	=> 'Vous n\'tes pas autoris  tlcharger ce calendrier',
	 
       #logout
       'AuthNotRequired'	=> 'Note: pas besoin d\'une autorisation pour voir des calendriers publics',
       'logoutInstruction'	=> 'Pour terminer votre session, appuyer sur le bouton de dconnexion. Quand la page de connexion apparat,<br> utilisez \'nobody\': Aucun Mot de passe ncessaire.',
       'loginInstruction'	=> 'Pour ouvrir une session sous un nom diffrent, appuyer sur le bouton de connexion',
       'You_ve_logout'		=> 'Votre session est maintenant termine',
       'access_denied'		=> 'accs refuse',
       'login'			=> 'Se connecter',

       #compare
       'CompareCalendars'	=> 'Comparer les calendriers',
       'Enter_calendar_names'	=> 'Entrer noms de calendriers',
       'or_meeting_group'	=> 'ou en groupe de runion',
       'EventsTable'		=> 'Table d\'vnements',
       'Name'			=> 'Nom',
       'Events' 		=> 'vnements',
       'ForegroundColor'	=> 'Couleur avant plan',
       'BackgroundColor'	=> 'Couleur arrire plan',

       # msg in the main
       'accessAnotherCal'	 => 'Pour accder  un autre calendrier,',

       # Some missing phrases and addons ...
       'Close'			=> 'Fermer',
       'ShowCombinedCalendar'	=> 'Afficher calendrier combin',
       'CombinedCalendar'	=> 'Calendrier combin',
       'Participants_are_allowed_to' => 'Participants peuvent',
       'View_only'		=> 'Visualiser seulement',
       'Edit'			=> 'diter',
       'EditAndDelete'		=> 'diter et Effacer',
       'Updated_calendars'	=> 'Mise  jour des calendriers suivants',
       'NotAllowedToUpdate'	=> 'Vous n\'avez pas l\'autorisation de mettre  jour ces calendriers',
       'invalid_date'		=> 'Date invalide',

       'Schedule'		=> 'Programmer runion',	    # as in schedule an appointment on calendar mzou
       'onCalendar'		=> 'sur le calendrier', 	 #
       'DeleteForward'		=> 'Effacer les vnements futurs',
       'All'			=> 'Tous',
       'SearchSubjectEmpty'	=> 'Inscrire un sujet SVP',
       'Start_date'		=> 'Date de dbut',
       'is_after_due_date'	=> 'postrieure  la date de fin',
       'Invalidusername'	=> 'Nom d\'utilisateur invalide',
       'Protected'		=> '==protg==',
       'Invalidcalendarname'	=> 'Nom du calendrier invalide',
       'Couldnotfindcalendar' => 'Calendrier inexistant',
       'Invalidspooldir'      => 'Rpertoire de donnes invalide',

       #===== need translation !!!
       'ListView'	      => 'Vue Liste',
       'BlockView'	      => 'Vue Tableau',

       # address book stuff
       'AddressBook'	       => 'Carnet d\'Adresses',
       'AddressBookEditor'     => 'diteur de Carnet d\'adresses',
       'AddressBookUpdated'    => 'Carnet d\'adresses modifie',
       'BackToAddressBook'     => 'Cliquer ici pour retourner  votre carnet d\'adresses',
       'FirstName'	       => 'Prnom',
       'LastName'	       => 'Nom',
       'Address'	       => 'Adresse',
       'Phone'		       => 'Tlphone',
       'Fax'		       => 'Fax',
       'Info'		       => 'Info',
       'Affiliation'	       => 'Affiliation',
       'Where'			=> 'O;',
       'Priority'	       => 'Priorit',
       'Diary'		       => 'Journal',
       'DiaryUpdated'	       => 'Journal mis  jour',
       'ReadDiary'	       => 'Lire Journal',	
       'From'		       => 'De',
       'PlainText'	       => 'Sur tout le texte',
       'Html'		       => 'Html',
       'SearchDiary'	       => 'Rechercher dans le Journal',
       'SearchFor'	       => 'Rechercher',
       'NeedAuth2Proceed'      => 'Autorisation ncessaire pour voir ou diter. Cliquer sur \'connexion\' pour continuer, ou cliquer sur le bouton pour un retour  votre calendrier',

       # Priority of ToDo tasks
       'Urgent' 	       => 'Urgent',
       'High'		       => 'Important',
       'Medium' 	       => 'Relativement important',
       'Low'		       => 'Peu important',

       # find calendar names
       'FindCalNames'	       => 'Rechercher Calendriers',

       # overlapping 
       'AllowOverlap'	       => 'Chevauchement des vnements',
       'GoBack' 	       => 'Retour',  #

       'OverlapInstr'	       => 'Cet vnement est refuse, car il entre en conflit avec certains autres vnements (voir table).
Si vous voulez vraiment l\'insrer dans votre horaire, cocher <b>O</b> pour permettre le chevauchement.',

       'signup' 		=> 'S\'enregistrer',
       'Invalidpassword'	=> 'Mot de passe invalide',
       'olduserInstruction'	=> 'Je possde un calendrier sur ce systme',
       'newuserInstruction'	=> 'Je suis un nouvel utilisateur',
       'PleaseLogin'		=> 'Autorisation ncessaire. Veuillez d\'abord vous connecter.',
       'NextNew'		=> 'Inscrire et passer au suivant',
       'RememberIDPswd' 	=> 'Mmoriser le nom d\'utilisateur et le mot de passe',
       'global' 		=> 'global', # mark global meeting group
       'groupnametaken' 	=> 'Ce nom de groupe est dj utilis. Choisir un autre nom',
       'deleteEventsBefore'	=> 'Dtruire tous les vnements avant le',
       'AutoStart'		=> 'Auto-dmarrage de WebCalendar',
       'Readers'		=> 'Lecteurs',
       'ListReaders'		=> 'Liste des utilisateurs autoriss  consulter votre calendrier',
       'Print'			=> 'Impression',
       'mailVcal'		=> 'Joindre les donnes V-Calendar dans les rappels par courriel',
       'FriendsEmail'		=> 'Adresse(s) de(s) ami(s)',
       'PersonalMessage'	=> 'Ajouter un message personnel',
       'Mail2Friend'		=> 'Envoyer  un ami',
       'MailSentTo'		=> 'Ceci a t envoy  ',
       'Location'		=> 'Lieu',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat' 		=> 'Format de donnes du calendrier',
       'CalendarFile'			=> 'Fichier',
       'SetupGreetingC' 	=> 'Utiliser la page d\'options pour terminer le paramtrage de votre calendrier.',
       'Email2Selected' 	=> 'Envoyer un courriel  toutes les adresses slectionnes',
       'AddNewEmail'		=> 'Ajouter des adresses de courriel  mon carnet d\'adresses',
       'ContactP'		=> 'Personne  contacter',
       'ContactE'		=> 'Courriel du contact',
       'DailyReminder'		=> 'Envoyer des rappels quotidiens',
       'CompletedTasks' 	=> 'Tches compltes',
       'PendingTasks'		=> 'Tches en cours',
       'Import2Cal'		=> 'Importer cet vnement dans le calendrier',
       'ViewOnly'		=> 'Ou choisir un calendrier  consulter',
       'newLogin'		=> 'Ou se connecter sous un autre nom', 
       'QuickAdd'		=> 'Ajout rapide',
       'Event'			=> 'vnement',
       'TodoList'		=> 'Liste a faire',
       'MarkComplete'		=> 'Noter comme fait',
       'DeleteChecked'		=> 'Supprimer ce qui a t coch',
       'AddNewTask'		=> 'Ajouter une nouvelle tche',
       'TaskManager'		=> 'Gestionnaire de tches',
       'WarnInvitee'		=> 'tes-vous sur de vouloir inscrire cet vnement dans ces calendriers ?',
       'creationDisabled'	=> 'Dsol, votre administrateur a dsactiv ce calendrier. Adressez-lui une demande de ractivation.',
       'RequestRSVP'		=> 'Rpondre SVP',
       'invitationAccepted'	=> 'Accepte',
       'invitationDeclined'	=> 'Refuse',
       'AttendanceConfirmation' => 'En attente de confirmation de la runion',
       'AcceptInvitation'	  => 'Accepter cette invitation',
       'DeclineInvitation'	=> 'Dcliner cette invitation',

       'Undecided'		=> 'non dcid',
       'Category'		=> 'Catgorie',
       'Speaker'		=> 'Intervenant',
       'Header' 		=> 'Entte',
       'Footer' 		=> 'Bas de page',
       'HeaderFooter'		=> 'Entrez le code HTML des entte et bas de page  utiliser sur les listes',
       'MiscInfo'		=> 'Divers',
       'Description'		=> 'Description',
       'AllDay' 		=> 'Toute la journe',
       'Tomorrow'		=> 'Demain',
       'ThisWeek'		=> 'Cette semaine',
       'ThisMonth'		=> 'Ce mois-ci',
       'Keyword'		=> 'Mot-cl',
       'NoEvents'		=> 'Aucun vnement',
       'EditThis'		=> 'diter cet vnement',
       'recurFormat'		=> 'Se produit %s pour %d fois,  partir du %s.', # used in formating
       'taskDoneFormat' 	=> 'Termine par %s le %s  %s', # formating

       'warnModify'	       => '
Vous tes en train de modifier un vnement rptitif. La date indique est
diffrente de la date originale.  Si vous procdez  cette modification,
l\'vnement prendra effet depuis cette nouvelle date et tous les vnements
connus avant cette date ainsi que des donnes importantes -confirmation de
runion par exemple- seront perdues. Confirmer votre intention SVP.

La modification d\'une seule occurrence d\'un vnement rptitif est impossible.
Une faon de contourner le problme consiste  dtruire cette occurrence et en
inscrire une nouvelle.

La date originale de cet vnement est le ',

       'gEventError'		=> 'Vous avez essaye de dtruire certaines occurrences d\'un vnement rptitif affectant un groupe sans une autorisation approprie.
Ceci n\'est pas admis car cela risque de dsynchroniser votre calendrier des autres calendriers du groupe. Vous pouvez cependant dtruire toutes les
occurrences de cet vnement de votre calendrier en appuyant sur le bouton "Effacer toutes les occurrences" dans l\'diteur d\'vnements',

       'Cite'		       => 'Ville',
       'Astate'		       => 'tat/Dpartement/Province',
       'Zig'		       => 'Code postal',
       'Country'	       => 'Pays',

       
       'ResetPasswd'	       => 'Changer le mot de passe de l\'utilisateur',
       'File'		       => 'Fichier',
       'AlreadyOnCalendar'     => 'Les entres suivantes sont dj dans votre calendrier. Elles sont ignores.',
       'ImportFileTitle'	 => 'Importer depuis un fichier l\'tendard sur votre ordinateur',
       'ImportFileInstruction'	 => 'Pour importer depuis un fichier l\'tendard sur votre ordinateur, entrer le chemin complet du fichier l\'tendard dans la bote d\'entre puis cliquer sur Envoyer.
       Si vous n\'estes pas sur du chemin, cliquez sur le bouton Parcourir pour retrouver votre fichier.',
       'ImportVcal'		=> 'Importer les donnes V-Calendar de cet vnement',
       'ImportVcalInstruction'	=> 'Ou couper/coller votre entre vcalendar dans la zone de texte et cliquer sur Envoyer',


       # new phrases

       'DetailedWorkingHours'	=> 'Dtail des heures de travail quotidiennes',
       'SelectAttendee' => 'Les noms des calendriers, adresses email, groupes de runion et leurs combinaisons peuvent tre utiliss pour inscrire des noms de participants aux vnements.
       Vous pouvez slectionner les noms des calendriers de la liste sur la gauche, ou bien les taper dans la zone de texte ci-dessus. Les adresses Email doivent tre entres dans la zone de texte.
       Les groupes de runion, s\'ils existent doivent tre slectionns dans le menu de slection \'Groupe de runion\'. Vous pouvez aussi entrer les groupes dans la zone de texte.
       Les lments dans la zone de texte doivent tre spars par des espaces ou des virgules.',

       'MkEditorListInstruction' => 'Pour permettre  vos collgues d\'diter votre calendrier, slectionnez les dans la liste  gauche (touche CTRL pour choix multiple). Vous pouvez
       aussi taper le nom de leurs calendriers dans la zone de texte ci-dessus.',

       'MkReaderListInstruction' => 'Si votre calendrier est protg, les autres utilisateurs ne pourront pas le lire. Vous pouvez donner  certains utilisateurs la permission de lire votre
       calendrier en crant une liste de lecteurs. Cette liste contient les noms de calendriers que vous slectionnez dans la liste  gauche ou le nom entre dans la zone de texte ci-dessus.',

       'MkGroupInstruction'=> 'Les noms de calendrier ou les adresses email peuvent tre utilises pour identifier les membres d\'un groupe de travail. Vous pouvez slectionner les noms dans la liste
        gauche, ou les taper dans la zone de texte ci-dessus. Les adresses email doivent tre entres dans la zone de texte.',
       'Contacts'	   => 'Contacts',
       'Tasks'		   => 'Tches',
       'Day'		   => 'Jour',
       'Week'		   => 'Semaine',
       'Month'		   => 'Mois',
       'Year'		   => 'Anne',
       'OffDutyHours'	   => 'En dehors des heures de travail',
       'AddNewAddress'	   => 'Ajouter une nouvelle adresse',
       'HeaderColor'	   => 'Couleur des enttes',
       'Never'		   => 'Jamais',
       'OverlapNotAllowed' => 'Malheureusement, le chevauchement d\'vnements n\'est pas autoris dans les calendriers suivants.',
       'Notes'		   => 'Notes',
       'PostIt' 	   => 'Post It',   # as in post it notes
       'Title'		   => 'Titre',
       'AddNewNote'	   => 'Ajouter une nouvelle Note',

       'InterestedCalendars' => 'Liste des calendriers que vous allez lire ou diter certainement.',
       'CalendarListInstruction' => 'Si vous ne voulez pas voir toute la liste de calendriers dans le menu de slection de calendrier, vous pouvez crer une liste courte ici. Entrez le nom des
       calendriers que vous voulez voir dans la zone de texte ci-dessus, ou slectionnez les dans la liste  gauche. La liste slectionne sera utilise  chaque fois
       qu\'une liste de calendrier est affiche.',

       'MasterHeadInput'  => 'Dans la zone titre, choix du calendrier par',
       'TextEntry'	  => 'Entre de texte',
       'PulldownMenu'	  => 'Menu droulant',

       'LockWarning'	  => 'Votre calendrier a t modifie pendant le traitement de votre requte. Par scurit votre requte est rejete. Veuillez retourner en
       arrire puis recommencer svp.',

       'IUpload'	  => 'Tlversement d\'image',
       'FUpload'	  => 'Tlversement de fichier',
       'IUploadInstruction' => 'Pour tlverser un fichier d\'image de votre disque, entrez le chemin d\'accs complet vers ce fichier dans la zone de texte puis cliquez sur le bouton \'Soumettre\'. Si
       vous n\'tes pas sur du chemin, cliquez sur le bouton \'Parcourir\' pour retrouvez votre fichier.',
       'IUploadAck'	  => 'Image tlverse. Pour insrer une image dans le titre ou la description d\'un vnement, couper et coller la ligne suivante dans la zone de texte
       correspondant dans l\diteur d\'vnement. Attention il est possible que les images soient soumises  l\'approbation de l\'administrateur du site, auquel cas elles ne sont pas
       immdiatement visibles par les utilisateurs.',
       'ReviewUI'  => 'Rvision des images tlverse. de l\'utilisateur',
       'ApproveChecked' => 'Slection approuve',
       'RejectChecked' => 'Slection rejete',
       'Export2Vcal'   => 'Exporter votre calendrier au format vCal',
       'CreateNewCal'  => 'Crer un nouveau Calendrier',
       'UsableImgs'    => 'Images utilisables',
       'UImageInst'    => 'Pour insrer une image dans le titre ou la description d\'un vnement, couper et coller son nom (en incluant les raccourcis images de type \\^o^/) dans la zone de texte
       correspondant dans l\diteur d\'vnement.',
	'CheckAll'     => 'Tout cocher',
	'UncheckAll'   => 'Tout dcocher',
	'Export2VCard' => 'Exporter votre carnet d\'adresses vers une vCard',
	'ImportVcard'  => 'Importer des informations de contact depuis une vcard',
	'ImportVCardTitle'  => 'Importer depuis un fichier vCard de votre ordinateur.',
	'ImportVcardInstruction' => 'Ou coupez et collez votre entre vcard dans la zone de texte et cliquez sur le bouton \'Envoyer\'',
	'ImportVcardFileInstruction'   => 'Pour uploader un fichier vCard de votre disque, entrez le chemin d\'accs complet vers ce fichier dans la zone de texte puis cliquez sur le bouton \'Soumettre\'. Si
       vous n\'tes pas sur du chemin, cliquez sur le bouton \'Parcourir\' pour retrouvez votre fichier.',
	'AlreadyInAddressbook' => 'Les entres suivantes sont dj dans votre carnet d\'adresses.',
	'DpyETimeAs' => 'Heures des vnements',
	'MasterheadTabs' => 'Zone des onglets',

	'DeferConfirmation'	=> 'Retarder la confirmation',
	'Unconfirmed'		=> 'Non confirme',

	'SendMailUsing' 	=> 'Envoi de mail en utilisant', # html, txt or vcal
	 # used as in
	 # send mail <> immediately or <> <hours> before event
	'Sendmail'		=> 'Envoyer mail',
	'immediately'		=> 'immdiatement',
	'or'			=> 'ou',
	'beforeEvent',		=> 'avant l\'vnement',
	'Cancelled'		=> 'annule',

	'AddNewEntry'		=> 'Ajouter une nouvelle entre',
	'SearchNotes'		=> 'Rechercher dans les Notes',
	'SearchAddress' 	=> 'Rechercher dans le carnet d\'adresses',

	'Week_begins_on'	=> 'La semaine commence le',
	'StartDate'		=> 'Date de dbut',
	'DueDate'		=> 'Date de fin',
	'DueTime'		=> 'Heure de fin',
	'Overdue'		=> 'chance dpasse',
	'EventDates'		=> 'Dates des vnements',

	'SpecialEvents' 	=> 'vnement Spcial',
	'RemindForwardNewTask'	=> 'Activer le rappel pour les nouvelles tches',
	'DispCompletedTasks'	=> 'Afficher les tches termines sur le calendrier',
	'TaskOptions'		=> 'Options des tches',
	'DoneOn'		=> 'Fait le %s par %s', # used to display completed tasks, like 'Done on 03/19/2002',

	'DetailedView'		=> 'Vue dtaille',
	'CombinedView'		=> 'Vue combine',
	'BannerView'		=> 'Vue Bannire ',
	'TooltipDelay'		=> 'Dlai d\'affichage des astuces en millisecondes',
	'DayViewOptions'	=> 'Options de la vue du jour',
	'More'			=> 'Plus',

	'G_A_Notes'		=> 'Donner accs aux notes de',
	'G_A_Address'		=> 'Donner accs au carnet d\'adresse de',
	'G_A_Diary'		=> 'Donner accs au journal de',
	'OwnerOnly'		=> 'Propritaire seulement',
	'Everyone'		=> 'Tout le monde',

	'DpyAuthorName' 	=> 'Affichage du nom', # real name, calendar name or both
	'RealName'		=> 'Nom',
	'CalendarName'		=> 'Nom du calendrier',
	'Rname_Cname'		=> 'Nom & Nom du calendrier',

	'DescriptiveName'	=> 'Nom descriptif',
	'OwnerName'		=> 'Nom du Propritaire',
	'OwnerEmailAddress'	=> 'Email du Propritaire',
	'OwnerHomepage' 	=> 'Url du Propritaire',

	'Label' 		=> 'Label',
	'PredefineColorPairs'	=> 'Prdfinir les couleurs texte/fond pour',

	#========= The 16 common colors used on the web==================
	'Black'  => 'Noir'  ,	    #	   #000000,
	'Silver' => 'Argent' ,	    #	   #C0C0C0,
	'Gray' => 'Gris'   ,	    #	   #808080,
	'White'  => 'Blanc'  ,	    #	   #FFFFFF,
	'Maroon' => 'Marron' ,	    #	   #800000,
	'Red'	 => 'Rouge'    ,    #	   #FF0000,
	'Purple' => 'Violet',	    #	   #800000,
	'Fuchsia'=> 'Fuchsia',	    #	   #FF00FF,
	'Green'  => 'Vert'  ,	    #	   #008000,
	'Lime'	 => 'Vert clair',   #	   #00FF00,
	'Olive'  => 'Vert Olive',   #	   #808000,
	'Yellow' => 'Jaune' ,	    #	   #FFFF00,
	'Navy'	 => 'Bleu marine',  #	   #000080,
	'Blue'	 => 'Bleu'   ,	    #	   #0000FF,
	'Teal'	 => 'Cyan fonce' ,  #	   #008080,
	'Aqua'	 => 'Bleu clair',   #	   #00FFFF,
	#=================================================================

	'Font'	=> 'Style de caractre',
	'DefineFonts'	   => 'Crer un style de caractre',
	'FontsStyles'	   => 'Styles des caractres',

	'DependentCals'    => 'Calendriers lis',
	'DepCalInstruction' => 'Liste tous les calendriers lis au votre. Par exemple, si vous avez un vido-projecteur dans une salle de confrence, sa disponibilit dpend de l\'accessibilit  cette
	salle. La rservation du projecteur implique la rservation de la salle. Dans cet exemple, le calendrier du projecteur est li au calendrier de la salle. Les vnements prvus sur le calendrier du projecteur
	seront automatiquement envoys sur le calendrier de la salle de confrence.',

     'ListAuthors'	=> 'Accepter l\'vnement de la part de ',
     'AuthorInstruction' => 'Par dfaut, tout le monde sur le systme WebCalendar est autoris  crer des vnements de groupe sur votre calendrier. Pour changer ce comportement, slectionner dans la liste les
     calendriers autoriss  crer des vnements de groupe sur votre calendrier. Si vous ne souhaitez pas accepter des vnements de groupe, slectionnez uniquement votre calendrier dans la liste.
     Si aucun calendrier est slectionn, tout le monde est autoris  crer des vnements sur votre calendrier.',
   'EventInterval'	 => 'Intervalle des vnements par dfaut',
   'PublicOpen' 	    => 'Ouvert au public',
   'PublicModerated'	    => 'Ouvert au public - modr',

   'Pending'		    => 'En attente',
   'Mail2Author'	    => 'Mail  l\'auteur',

   'ClearCache' 	    => 'Vider le Cache',
   'color2'		    => 'Couleur de fond secondaire pour le vue par mois',

   'semails'		    => 'Ajouter la slection  la liste au carnet d\'adresse',
   'addinvitee' 	    => 'Ajouter la slection  la liste des invits',

   'Select'		    => 'Slectionner',
   'IgnoreCCal' 	    => 'Ignorer les calendriers mutualiss',
   'ResrcCal'		=> 'Est-ce un calendrier affect  une ressource (salle,...)?',
   'AllowAP'            => 'Si le calendrier est public, autorisez vous le postage par un anonyme?',
   'orIndefinitely'     => 'ou indfiniment', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'Si cet vnement se rpte, me le rappeler seulement une fois',
   'applyReminders'     => 'Appliquer les rappels par dfaut  cet vnement?',

   'NotifyAP'           => 'Si le calendrier est public-modr, envoyez un courriel au propritaire aprs chaque postage?',
#   'NotifyAP'           => 'If this is a moderated public calendar, email owner upon new posting?',
   'Preferences'        => 'Prfrences',   
   'Appearance'         => 'Apparence',
   'TabColor'           => 'Couleur arrire plan des onglets',
   'TabHColor'          => 'Couleur arrire plan d\'un \'survol\'',  
   'StyleSheet'		=> 'Feuille de style',
   'OrTimeOffset'	=> 'ou spcifiez le dcalage entre l\'heure locale et celle du serveur (+-HH:MM)', 
   'ServerTime'		=> 'La date/heure actuelle du serveur est',
   'catfilter'		=> 'Permettez vous le filtrage par catgorie?',
   'popdetail'		=> 'Voulez vous afficher le dtail des vnements dans un fentre popup?',
   'WeekViewOptions'    => 'Options de la vue Semaine',
   'orUntilDate'	=> 'ou jusqu\' cette date',

   'Freebusytable'	=> 'Tableau des disponibilits',
   'VirtualGroup'	=> 'Groupe virtuel',
   'wcf'		=> 'celui qui vient en premier',
   'pendmsg'		=> 'Avertir l\'auteur de votre dcision par courriel',

   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 


   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
);
