# Polish translation made by maciek@nencki.gov.pl
#
# $Header: /home/cvs/webCal/webCal2/Polish.perl,v 1.10 2004/10/20 23:35:56 mzou Exp $
#


%::phr=(
       # specify character encoding.
       'CHARSET'		=> 'ISO-8859-2',

       'Calendar'               => 'Kalendarz',
       
       # Name of weekdays
       'Sunday'                 => 'Niedziela',
       'Monday'                 => 'Poniedziaek',
       'Tuesday'                => 'Wtorek',
       'Wednesday'              => 'roda',
       'Thursday'               => 'Czwartek',
       'Friday'                 => 'Pitek',
       'Saturday'               => 'Sobota',
       # Name of weekdays, abbreviation
       'Sun'                    => 'Ndz',
       'Mon'                    => 'Pon',
       'Tue'                    => 'Wt',
       'Wed'                    => 'r',
       'Thu'                    => 'Czw',
       'Fri'                    => 'Pt',
       'Sat'                    => 'Sob',
       # Name of weekdays, abbreviated even more
       'Su'                     => 'Nd',
       'Mo'                     => 'Po',
       'Tu'                     => 'Wt',
       'We'                     => 'r',
       'Th'                     => 'Cz',
       'Fr'                     => 'Pt',
       'Sa'                     => 'So',
       
       # Month Names  
       'January'                => 'Stycze', 
       'February'               => 'Luty',
       'March'                  => 'Marzec',   
       'April'                  => 'Kwiecie',   
       'May_'                   => 'Maj',     #! the full month of May, to distingsh with the abbreviation
       'June'                   => 'Czerwiec',    
       'July'                   => 'Lipiec',    
       'August'                 => 'Sierpie',
       'September'              => 'Wrzesie',
       'October'                => 'Padziernik',
       'November'               => 'Listopad',
       'December'               => 'Grudzie',
       # Month Names, abbreviation
       'Jan'                    => 'Sty',
       'Feb'                    => 'Lut',
       'Mar'                    => 'Mar',
       'Apr'                    => 'Kwi',
       'May'                    => 'Maj',
       'Jun'                    => 'Cze',
       'Jul'                    => 'Lip',
       'Aug'                    => 'Sie',
       'Sep'                    => 'Wrz',
       'Oct'                    => 'Pa',
       'Nov'                    => 'Lis',
       'Dec'                    => 'Gru',

       # repeating rules 
       'OneTime'                => 'raz',                   # one time event
       'Daily'                  => 'codziennie',                      
       'Weekly'                 => 'co tydzie',
       'Every2Weeks'            => 'co 2 tygodnie',
       'MonthlyByDate'          => 'co miesic danego dnia',
       'MonthlyByWeekday'       => 'co miesic danego dnia tygodnia',         # e.g. the 3rd Friday of every month
       'Yearly'                 => 'co rok',
       'MTWThF'                 => 'od poniedziaku do pitku',
       'MWF'                    => 'poniedziaek roda pitek',
       'TTh'                    => 'wtorek czwartek',
       'YearlyByMonthWeekday'   => 'co rok danego dnia miesica',    # e.g. the first Monday of June, yearly
       'EveryOtherDay'          => 'kadegop innego dnia',
       'Every3rdDay'            => 'kadego trzeciego dnia',
       'Every4thDay'            => 'kadego czwartego dnia',
       'Every5thDay'            => 'kadego pitego dnia',
       'Every6thDay'            => 'kadego szstego dnia',

       # event types
       'Appointment'            => 'Spotkanie',
       'Todo'                   => 'Do zrobienia',
       'Meeting'                => 'Zebranie',
       'Special'                => 'Specjalne',            # for holidays, event require no specific time

       # option button names
       'CalendarOptions'        => 'Opcje kalendarza',   # title of the options page
       'Compare'                => 'Porwnaj',            # Button: compare calendars and find conflicts ...
       'Search'                 => 'Szukaj',             # Button:
       'GotoDate'               => 'IdDoDaty',           # Button:
       'Previous'               => 'Poprzedni',           # previous Month/Day/Week 
       'Today'                  => 'Dzisiaj',              # This Month/Day/Week 
       'Next'                   => 'Nastpny',               # next Month/Day/Week 
       'Options'                => 'Opcje',            # Button: go to options page 
       'Admin'                  => 'Admin',              # Button: go to admin page
       'Logout'                 => 'Wyloguj si',             # Button: go to logout page
       'DayView'                => 'Widok dnia',           # Alt name under the image buttons
       'WeekView'               => 'Widok tygodnia',
       'MonthView'              => 'Widok miesica',
       'YearView'               => 'Widok roku',
       

       'SetupYourCalendar'     => 'Skonfiguruj swj kalendarz', # title       
       'YourCalendarName'       => 'Nazwa kalendarza',
       'YourEmailAddress'       => 'Twj adres email',
       'YourName'               => 'Twoje imi i nazwisko',
       'Password'               => 'Haso',
       'RetypePassword'         => 'Powtrz haso',
       'CalendarType'           => 'Rodzaj kalendarza',
       'Public'                 => 'Publiczny',
       'Private'                => 'Prywatny',
       'ForPrivateCalendar'     => 'Dla prywatnego kalendarza',
       'OthersSeeTextTime'      => 'Inni widz tekst i czas',
       'OthersSeeTitle'         => 'Inni widz nazwe zdarzenia',
       'OthersSeeTimeOnly'      => 'Inni widz tylko czas',
       'OthersSeeNothing'       => 'Inni nic nie widz',
       'PublicCalendar'         => 'Kalendarz publiczny',
       'Submit'                 => 'OK',
       'Cancel'                 => 'Anuluj',
       'TheName'                => 'Nazwa',
       'HasBeenTaken'           => 'jest juz zajta',
       'PasswordMismatch'       => 'niezgodno hase',
       'TryAgain'               => 'sprbuj jeszcze raz',
       'EmailIncomplete'        => 'Adres email jest niekompletny',
       'CannotCreateCalendar'   => 'Nie mog utworzy Twojego kalendarza. Nazwa musi by poprawnym wyrazem',
       'CannotWriteInfoFile'    => 'Nie mona zapisa do pliku info',
       'CannotWriteDataFile'    => 'Nie mona zapisa do pliku danych',
       'CannotWritePasswordFile'=> 'Nie mona zmieni pliku hase',
       'Congratulations'        => 'Gratulacje',
       'SetupGreetingA'         => 'Twj kalendarz zosta utworzony. Jest dostpny pod adresem',
       'SetupGreetingB'         => 'Zapamitaj swoje haso - bdzie potrzebne do dostpu do kalendarza',
       'HaveToSupplyCalendarName' => 'Musisz poda nazw kalendarza',
       'PleaseDoNotUseYourUnixAccountPassword' => 'Prosz _nie_ uywa tego samego hasa jakie jest do systemu unix',
       
       
       # Event Editor Messages
       'EventEditor'            => 'Edytor zdarze',
       'AppointmentEditor'      => 'Edytor spotka',
       'ToDoEditor'             => 'Edytor zada do zrobienia',
       'MeetingEditor'          => 'Edytor zebra',
       'SpecialEditor'          => 'Edytor zdarze specjalnych',
       'AuthRequired'           => 'Do edycji tego kalendarza wymagana jest autoryzacja',
       'CurrentEvents'          => 'Aktualne zdarzenia',
       'Time'                   => 'Czas',
       'What'                   => 'Krtki opis',
       'Date'                   => 'Data',
       'Start'                  => 'Pocztek',
       'End'                    => 'Koniec',
       'Details'                => 'Szczegy',
       'Colors'                 => 'Kolory',
       'Privacy'                => 'Prywatno',         
       'Frequency'              => 'Czstotliwo',
       'Reminders'              => 'Przypominanie',
       'Mail'                   => 'Poczta',
       'min'                    => 'min', # abbreviation of minute
       'mins'                   => 'minut',
       'hours'                  => 'godzin',
       'days'                   => 'dni',
       'weeks'                  => 'tygodni',
       'Occurs'                 => 'Pojawi si',
       'For'                    => '',
       'times'                  => 'razy',   # as in repeat for 10 times 
       'Popup'                  => 'Popup',
       'Author'                 => 'Autor',
       'Blink'                  => 'Miganie',
       'Chime'                  => 'Dwik',
       'Insert'                 => 'Wstaw',
       'InsertAsNew'            => 'Wstaw jako nowe zdarzenie',
       'Modify'                 => 'Zmie',
       'DeleteThisOne'          => 'Usu tylko to wystpienie tego zdarzenia',
       'DeleteAll'              => 'Usu wszystkie wystpienia tego zdarzenia',
       'Delete'                 => 'Usu',
       'Due'                    => 'Due', # as in Due Date
       'TaskDone'               => 'Zadanie zakoczone',
       'RemindForward'          => 'Remind Forward',
       'Yes'                    => 'Tak',
       'No'                     => 'Nie',
       'Y'                      => 'T', # abbrieviation of Yes
       'N'                      => 'N', # abbrieviation of No
       'ToDo'                   => 'Do zrobienia',
       'Participants'           => 'Zapraszani',
       'none'                   => 'brak',
       'MailToAll'              => 'Email do wszystkich',
       'FindConflict'           => 'Znajd konflikty',
       'NoTimeEvent'            => 'Zdarzenie bez czasu',
       'Fg'                     => 'Przd',
       'Bg'                     => 'To',
       'Error'                  => 'Bd',
       'HasError'               => 'Wystpi bd podczas przetwarzania Twojego zapytania',
       'ListParticipants'       => 'Wpisz grupy zebra, nazwy kalendarzy lub adresy email wspuczestnikw. Ich kalendarze zostan uaktualnione',
       'ConflictTable'          => 'Conflict Table',
       'Conflict'               => 'Konflikt',         
       'Table'                  => 'Tabela',         
       'You'                    => 'Ty',
       'NotAllowedToModify'     => 'nie jeste uprawiony do zmian tego wpisu',
       'NotAllowedToEdit'       => 'nie jeste uprawiony do edycji tego kalendarza',
       'Warning'                => 'Ostrzeenie',
       'NoRemindForward'        => 'Cannot do remind forward for repeating to do tasks',
       'Acknowledgement'        => 'Potwierdzenie',
       'UpdatedOK'              => 'Kalendarz zaktualizowany pomylnie',
       'BackToCalendar'         => 'Kliknij tutaj, aby wrci do swojego kalendarza',
       'OpenFailed'             => 'Nie mona otworzy Twojego kalendarza',
       'NoCalendar'             => 'Wyglda na to, e nie masz swojego kalendarza',
       
       # goto page
       'Goto_Date'              => 'Id do daty', #title
       'Goto'                   => 'Id do',
       'SelectDate'             => 'Prosz wybra dat',
       'View'                   => 'Widok',
       'Go'                     => 'OK', # function as submit
       'Set'                    => 'ustawione', # as in set options
       
       # set options page
       'My_day_starts_at'       => 'Mj dzie zaczyna si o',
       'ends_at'                => 'koczy si o',
       'Interval'               => 'Interval',
       'Week_starts_on',        => 'Tydzie, ',
       'include_weekend',       => 'docz weekend',
       'Date_Format'            => 'Format daty',
       'Time_Format'            => 'Format czasu',
       'Time_zone'              => 'Strefa czasowa',
       'Default_view'           => 'Domylny widok',
       'Default_Reminders'      => 'Domylnie przypominanie',
       'ListEditors'            => 'Wybierz uytkownikw, ktrzy s uprawnieni do edycji Twojego kalendarza',
       'Editors'                => 'Edytorzy',
       'Email'                  => 'Email',
       'Default'                => 'Domylny',
       'Homepage'               => 'Strona domowa',
       'Language'               => 'Jzyk',
       
       # admin page
       'Administration'         => 'Administracja',
       'adminDisabled'          => 'Administracja kalendarzem jest wyczona dla dostpu publicznego',
       'Change_Password'        => 'Zmie haso',
       'Old_Password'           => 'Stare haso',
       'New_Password'           => 'Nowe haso',
       'New_Password_Again'     => 'Ponownie nowe haso',
       'to_be_used_by_meeting_editor' => 'ktra bdzie uywana przez edytor zebra',
       'Existing_Groups'        => 'Istniejce grupy',
       'Group_Name'             => 'Nazwa grupy',
       'ListGroupMembers'       => 'Wprowad nazwy kalendarzy lub adresy email wspuczestnikw',
       'Merge_Calendars'        => 'Pocz kalendarze',

       'CalendarNames'          => 'Nazwy kalendarzy',
       'EraseCalendar'          => 'Wyczy mj kalendarz',
       'DeleteCalendar'         => 'Usu mj kalendarz',
       'errorPerm'              => 'Brak dostpu',
       'calDeleted'             => 'Twj kalendarz zosta usunity',
       'ThankYou4Using'         => 'Dzikujemy za korzystanie',
       'calErased'              => 'Twj kalendarz zosta wyczyszczony',
       'eraseFailed'            => 'Nie mona wyczyci Twojego kalendarza',
       'cpasswordWrong'         => 'Bd autoryzacji: niepoprawne haso',
       'ipasserror'             => 'Nie mona otworzy pliku hase, prosz sprbowa pniej',
       'password_changed'       => 'Twoje haso zostao zmienione',
       'cannot_open'            => 'Nie mona otworzy',
       'Meeting_group'          => 'Grupa zebra',
       'updated'                => 'zaktualizowane pomylnie',
       'new_entries'            => 'new entries added to your calendar',
       'Unknown_command'        => 'Nieznana komenda',
       
       
       # search page
       'Search_Calendar'        => 'Przeszukaj kalendarz',
       'Topic'                  => 'Temat',
       'SearchAll'              => 'Przeszukaj wszystko',
       'Search_From'            => 'Przeszukaj od',
       'To'                     => 'Do',
       'Search_Results'         => 'Szukaj w wynikach',
       'CalendarReminder'       => 'Calendar Reminder',
         
       # Greeting
       'WelcomeToWebCalendar'   => 'Witamy w WebCalendar',
       'PleaseSelectACalendar'  => 'Prosz wybra kalendarz',
       'PleaseEnterCalendarName'=> 'Prosz wprowadzi nazw kalendarza',

       #download
       'notAllowedToDownload'   => 'Nie jeste uprawiony do pobrania tego kalendarza',
         
       #logout
       'AuthNotRequired'        => 'Uwaga: autoryzacja nie jest wymagana do przegldania kalendarzy publicznych',
       'logoutInstruction'      => 'W celu wylogowania si kliknij przycisk wyloguj si. Kiedy pokae si okno logowania,<br> zaloguj si jako anonim - haso nie jest wymagane.',
       'loginInstruction'       => 'Aby zalogowa si ponownie jako inny uytkownik, kliknij przycisk login',
       'You_ve_logout'          => 'Wylogowae si',
       'access_denied'          => 'dostp zabroniony',
       'login'                  => 'login',

       #compare
       'CompareCalendars'       => 'Porwnaj kalendarze',
       'Enter_calendar_names'   => 'Wpisz nazwy kalendarzy',
       'or_meeting_group'       => 'lub gruby zebra',
       'EventsTable'            => 'Events Table',
       'Name'                   => 'Nazwa',
       'Events'                 => 'Zdarzenia',
       'ForegroundColor'        => 'Kolor tekstu',
       'BackgroundColor'        => 'Kolor ta',

       # msg in the main
       'accessAnotherCal'        => 'Aby dosta si do innego kalendarza, prosz',

       # Some missing phrases and addons ...
       'Close'                  => 'Zamknij',
       'ShowCombinedCalendar'   => 'Poka kalendarz czony',
       'CombinedCalendar'       => 'Kalendarz czony',
       'Participants_are_allowed_to' => "Uprawnienia wspuczestnikw",
       'View_only'              => 'Tylko przegldanie',
       'Edit'                   => 'Edycja',
       'EditAndDelete'          => 'Edycja i usuwanie',
       'Updated_calendars'      => 'Nastpujce kalendarze rwnie zostay uaktualnione',
       'NotAllowedToUpdate'     => 'Nie jeste uprawniony do edycji nastpujcych kalendarzy',
       'invalid_date'           => 'Niepoprawna data',
       'Schedule'               => 'Schedule',            # as in 'schedule an appointment on calendar mzou
       'onCalendar'             => 'on calendar',          #
       'DeleteForward'          => 'Usu wszystkie nastpne wystpienia tego zdarzenia',
       'All'                    => 'Wszystko',
       'SearchSubjectEmpty'	=> 'Nie mona szuka pustego tematu',
       'Start_date'             => 'Start date',
       'is_after_due_date'      => 'is after due date',
       'Invalidusername'	=> 'Niepoprawna nazwa uytkownika',
       'Protected'		=> '==chronione==',
       'Invalidcalendarname'	=> 'Niepoprawna nazwa kalendarza',
       'Couldnotfindcalendar' => 'Nie mona znale kalendarza',
       'Invalidspooldir'      => 'Invalid spooldir',
       'ListView'             => 'Widok listy',
       'BlockView'            => 'Widok blokowy',

       # address book stuff
       'AddressBook'           => 'Ksika adresowa',
       'AddressBookEditor'     => 'Edytor ksiki adresowej',
       'AddressBookUpdated'    => 'Ksika adresowa zaktualizowana',
       'BackToAddressBook'     => 'Kliknij tutaj, aby wrci do swojej ksiki adresowej',
       'FirstName'             => 'Imi',
       'LastName'              => 'Nazwisko',
       'Address'               => 'Adres',
       'Phone'                 => 'Telefon',
       'Fax'                   => 'Fax',
       'Info'                  => 'Info',
       'Affiliation'           => 'Powizania',
       'Where'                 => 'Where',
       'Priority'              => 'Priorytet',
       'Diary'                 => 'Pamitnik',
       'DiaryUpdated'          => 'Pamitnik zaktualizowany',
       'ReadDiary'             => 'Czytaj pamitnik',       
       'From'                  => 'Od',
       'PlainText'             => 'Zwyky tekst',
       'Html'                  => 'Html',
       'SearchDiary'           => 'Przeszukaj pamitnik',
       'SearchFor'             => 'Szukaj',
       'NeedAuth2Proceed'      => 'Do przegldania lub edycji wymagana jest autoryzacja. Prosz klikn przycisk login aby si zalogowa lub klikn przycisk kalendarza, by wrci do swojego kalendarza.',

       # Priority of ToDo tasks
       'Urgent'                => 'Pilne',
       'High'                  => 'Wysoki',
       'Medium'                => 'redni',
       'Low'                   => 'Niski',       

       # find calendar names
       'FindCalNames'          => 'Znajd kalendarze',

       # overlapping 
       'AllowOverlap'          => 'Pozwl na "nakadanie si zdarze"',
       'GoBack'                => 'Wr',  #

       'OverlapInstr'          => 'To zdarzenie zostao odrzucone, poniewa "nachodzi" na inne zdarzenia lub zdarzenia juz istniejce w kalendarzu (spjrz na tabel).
Jeli na pewno chcesz doda to zdarzenie do kalendarza, cofnij si do poprzedniej strony, zaznacz <b>T</b> przy pozwl na nakadanie si zdarze i sprbuj ponownie.',

       'signup'                 => 'Zapisz si',
       'Invalidpassword'	=> 'Niepoprawne haso',
       'olduserInstruction'     => 'Mam ju swj kalendarz',
       'newuserInstruction'     => 'Jestem nowym uytkownikiem',
       'PleaseLogin'            => 'Wymagana jest autoryzacja. Prosz si zalogowa!',
       'NextNew'		=> 'Nastpne nowe zdarzenie',
       'RememberIDPswd'         => 'Zapamitaj nazw uytkownika i haso (eby nie trzeba byo wpisywa ich nastpnym razem)',
       'global'                 => 'Global', # mark global meeting group
       'groupnametaken'         => 'Taka nazwa grupy zebra ju istnieje, prosz wybra inn',
       'deleteEventsBefore'     => 'Skasuj wszystkie zdarzenia przed',
       'AutoStart'              => 'Autostart WebCalendar',
       'Readers'                => 'Obserwatorzy',
       'ListReaders'            => 'Wybierz uytkownikw, ktrzy s uprawnieni do przegldania Twojego kalendarza',
       'Print'			=> 'Drukuj',
       'mailVcal'		=> 'Docza VCALENDAR w przypomnieniach mailem?',
       'FriendsEmail'		=> 'Adres email znajomego',
       'PersonalMessage'	=> 'Add a Personal Message',
       'Mail2Friend'		=> 'Wylij to zdarzenie znajomemu',
       'MailSentTo'		=> 'Wpis kalendarza zosta wysany do ',
       'Location'               => 'Umiejscowienie',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat'			=> 'Format kalendarza',
       'CalendarFile'			=> 'Plik kalendarza',
       'SetupGreetingC'         => 'Prosz wej na stron (link poniej) i dokoczy konfiguracj swojego kalendarza.',
       'Email2Selected'		=> 'Wylij email do wszystkich zaznaczonych',
       'AddNewEmail'		=> 'Dodaj nowy adres email do mojej ksiki adresowej',
       'ContactP'		=> 'Osoba kontaktowa',
       'ContactE'		=> 'Email do osoby kontaktowej',
       'DailyReminder'		=> 'Wysya powiadomienia dzienne?',
       'CompletedTasks'		=> 'Zadania zakoczone',
       'PendingTasks'		=> 'Zadania oczekujce',
       'Import2Cal'		=> 'Importuj to zdarzenie do kalendarza',
       'ViewOnly'		=> 'Or choose a calendar to view',
       'newLogin'		=> 'lub zaloguj si jako inny uytkownik', 
       'QuickAdd'		=> 'Szybkie dodawanie',
       'Event'                  => 'Zdarzenie',
       'TodoList'               => 'Lista do zrobienia',
       'MarkComplete'		=> 'Ustaw zaznaczone jako zrobione',
       'DeleteChecked'		=> 'Usu zaznaczone',
       'AddNewTask'             => 'Dodaj nowe zadanie',
       'TaskManager'            => 'Zarzdca zada',
       'WarnInvitee'		=> 'Czy na pewno chcesz wstawi to zdarzenie do nastpujcych kalendarzy?',
       'creationDisabled'	=> 'Przykro nam, tworzenie kalendarzy jest zablokowane przez administratora. Jesli chcesz utworzy swj kalendarz zgo si do administratora (email: kalendarz@nencki.gov.pl).',
       'RequestRSVP'            => 'daj potwierdzenia',
       'invitationAccepted'     => 'Zaakceptowane',
       'invitationDeclined'     => 'Odrzucone',
       'AttendanceConfirmation' => 'Meeting Attendance Confirmation',
       'AcceptInvitation'         => 'Zaakceptuj zaproszenie',
       'DeclineInvitation'      => 'Odrzu zaproszenie',
       'Undecided'		=> 'Undecided',
       'Category'		=> 'Kategoria',
       'Speaker'		=> 'Speaker',
       'Header'			=> 'Nagwek',
       'Footer'			=> 'Stopka',
       'HeaderFooter'		=> 'Wpisz spersonalizowany kod html nagwka/stopki',
       'MiscInfo'		=> 'Misc. Info',
       'Description'		=> 'Opis',
       'AllDay'			=> 'Cay dzie',
       'Tomorrow'		=> 'Jutro',
       'ThisWeek'		=> 'Ten tydzie',
       'ThisMonth'		=> 'Ten miesic',
       'Keyword'		=> 'Sowo kluczowe',
       'NoEvents'		=> 'Brak zdarze',
       'EditThis'		=> 'Edytuj to zdarzenie',
       'recurFormat'            => 'Occurs %s for %d times, starting on %s.', # used in formating
       'taskDoneFormat'		=> 'Completed by %s on %s at %s', # formating, eg. by Jone on Mon 12/11 at 5pm


       'warnModify'	       => '
Zamierzasz zmieni powtarzajce si zdarzenie. Pokazana data nie
jest oryginaln dat powtarzajcego si zdarzenia. Jeli
mimo to zmienisz to zdarzenie, jego powtrzenia bd ustawione
od nowej daty i wszystkie ukryte informacje takie jak np. wyjtki
od dat lub potwierdzenia spotka zostan usunite.
Musisz potwierdzi czy na pewno chcesz to zrobi.

Zmiana pojedynczego zdarzenia w cigu zdarze powtarzajcych si
nie jest moliwa. Moliwe \'obejcie\' tego problemu: usu to
konkretne zdarzenie i wprowad nowe na jego miejsce.

Oryginalna data tego zdarzenia: ',

       'gEventError'		=> 'Prbowae usun cz wystpie tego zdarzenia bez odpowiednich
uprawnie. Nie jest to dozwolone poniewa moe \'rozsynchronizowa\' Twj kalendarz z innymi kalendarzami w grupie.
Moesz jednak usun wszystkie wystpienia tego zdarzenia klikajc przycisk
\'Usu wszystkie wystpienia tego zdarzenia\' na ekranie edycji zdarzenia',

       'City'                  => 'Miasto',
       'State'                 => 'Stan',
       'Zip'                   => 'Kod',
       'Country'               => 'Kraj',


       'ResetPasswd'           => 'Zmie haso uytkownika',
       'File'                  => 'Plik',
       'AlreadyOnCalendar'     => 'Nastpujce zdarzenia ju s w Twoim kalendarzu.',
       'ImportFileTitle'         => 'Importuj z pliku vCalendar',
       'ImportFileInstruction'   => 'Aby zaimportowa z vCalendar, wpisz w polu tekstowym pen ciek dostpu do niego i kliknij przycisk OK. Jeli nie jeste pewny jaka jest pena cieka dostpu, kliknij przycisk Przegldaj i wybierz plik.',
       'ImportVcal'		=> 'Importuj zdarzenie z vCalendar',
       'ImportVcalInstruction'	=> 'Ewentualnie skopiuj tekst z vCalendar, wklej do pola tekstowego i kliknij przycisk OK.',


       # new phrases

       'DetailedWorkingHours'   => 'Godziny pracy poszczeglnych dni', 
       'SelectAttendee' => 'Nazwy kalendarzy, adresy email, grupy zebra i ich kombinacje mog by uywane do wprowadzenia wspuczestnikw. Moesz wybra nazwy kalendarzy z listy po lewej stronie lub wpisa je w polu wyej. Adresy email musz by wpisane w polu wyej. Grupy zebra (jeli jakie s), mog by wybrane z menu "Grupy zebra". Moesz rwnie wpisa te grupy w polu wyej. Poszczeglne nazwy/adresy/grupy powinny by oddzielone spacjami lub przecinkami.',

       'MkEditorListInstruction' => 'Aby pozwoli znajomym lub wsppracownikom na edycj Twojego kalendarza, wybierz nazwy ich kalendarzy z listy po lewej stronie. Moesz rwnie wpisa nazwy ich kalendarzy w polu wyej.',

       'MkReaderListInstruction' => 'Jeli Twj kalendarz jest zabezpieczony przed odczytem przez inne osoby nikt nie moe przeglda Twoich wpisw. Wybranym uytkownikom moesz pozwoli na przegldanie Twojego kalendarza, tworzc list obserwatorw. Lista ta zawiera nazwy kalendarzy tych osb, ktrym chcesz umoliwi przegldanie swoich wpisw. Nazwy kalendarzy moesz wybra z listy po lewej stronie lub wpisa je w polu wyej.',

       'MkGroupInstruction'=> 'Nazwy kalendarzy lub adresy email mog by uywane do identyfikowania czonkw grup roboczych. Moesz wybra nazwy kalendarzy z listy po lewej stronie albo wpisa je w polu wyej. Adresy email mog by wprowadzone tylko w polu wyej.',
       'Contacts'	   => 'Kontakty',
       'Tasks'		   => 'Zadania',
       'Day'		   => 'Dzie',
       'Week'		   => 'Tydzie',
       'Month'		   => 'Miesic',
       'Year'		   => 'Rok',
       'OffDutyHours'	   => 'Off Duty Hours',
       'AddNewAddress'	   => 'Dodaj nowy adres',
       'HeaderColor'	   => 'Kolor nagwka',
       'Never'		   => 'Nigdy',
       'OverlapNotAllowed' => '\"Nakadanie si\" zdarze nie jest dozwolone.',
       'Notes'		   => 'Notes',
       'PostIt'		   => 'PostIt',   # as in post it notes
       'Title'		   => 'Tytu',
       'AddNewNote'	   => 'Dodaj now notatk',
       
       'InterestedCalendars' => 'Wybierz wszystkie kalendarze, ktre prawdopodobnie bdziesz przeglda lub edytowa.', 
       'CalendarListInstruction' => 'Jeli nie chcesz widzie dugiej listy kalendarzy w menu wyboru, moesz stworzy krtk list. Wpisz nazwy kalendarzy w polu wyej lub wybierz je z listy po lewej stronie. Utworzona lista bdzie wywietlana wszdzie tam, gdzie jest menu wyboru kalendarza.',

       'MasterHeadInput'  => 'Sposb wyboru kalendarza w menu gwnym',
       'TextEntry'	  => 'Pole tekstowe',
       'PulldownMenu'     => 'Rozwijane menu',

       'LockWarning'      => 'Twj kalendarz zosta zmodyfikowany podczas przetwarzania Twojego polecenia.
Aby zachowac zbieno informacji, Twoje polecenie zostao odrzucone. Cofnij si i sprbuj jeszcze raz.',

       'IUpload'	  => 'Wgraj obrazek', 
       'FUpload'	  => 'Wgraj plik',        
       'IUploadInstruction' => 'W celu wgrania pliku z obrazem wpisz pen ciek dostpu do niego
w polu tekstowym i kliknij przycisk Submit. Jeli nie znasz dokadnej cieki moesz klikn
przycisk Browse i wybra ten plik.',
       'IUploadAck'	  => 'Obraz wgrany. Aby wstawi obraz do tytuu zdarzenia lub opisu, wytnij ponisz lini i wstaw
j w odpowiednie pole tekstowe. Pamitaj, e wstawianie obrazw moe wymaga akceptacji administratora, co oznacza,
e obra moe nie by widoczny od razu.',
       'ReviewUI'  => 'Przejrzyj wgrania obrazw uytkownikw',
       'ApproveChecked' => 'Zatwierd zaznaczone',	   
       'RejectChecked' => 'Odrzu zaznaczone',	   
       'Export2Vcal'   => 'Eksportuj swj kalendarz w formacie vCal',
       'CreateNewCal'  => 'Utwrz nowy kalendarz',
       'UsableImgs'    => 'Usable Images',
       'UImageInst'    => 'W celu wstawienia obrazu do tytuu lub opisu zdarzenia, wytnij i wklej w odpowiednie pole tekstowe jego nazw
(wczajc \\^o^/).',

	'CheckAll'     => 'Zaznacz wszystkie',
	'UncheckAll'   => 'Odznacz wszystkie',
        'Export2VCard' => 'Eksportuj ksik adresow do vCard',
	'ImportVcard'  => 'Importuj informacje o kontakcie z vCard',
        'ImportVCardTitle'  => 'Importuj z vCard',
        'ImportVcardInstruction' => 'Ewentualnie skopiuj tekst z vCard, wklej do pola tekstowego i kliknij przycisk OK.',
        'ImportVcardFileInstruction'   => 'Aby zaimportowa z vCard, wpisz w polu tekstowym pen sciek dostpu do niej i kliknij przycisk OK. Jeli nie jeste pewny jaka jest pena cieka dostpu, kliknij przycisk Przegldaj i wybierz plik.',
        'AlreadyInAddressbook' => 'Te wpisy ju s w Twojej ksice adresowej.',
	
	'DpyETimeAs' => 'Wyw. czas zdarzenia jako',
	'MasterheadTabs' => 'Menu gwne',

 	'DeferConfirmation'     => 'Potwierdzenie od na pniej',
	'Unconfirmed'           => 'Niepotwierdzone',     # unconfirmed invitation

	'SendMailUsing'         => 'Wylij email jako', #	html, txt or vcal
         # used as in
         # send mail <> immediately or <> <hours> before event
        'Sendmail'              => 'Wylik email',
        'immediately'           => 'natychmiast',
        'or'                    => 'lub',
        'beforeEvent',          => 'przed zdarzeniem',
        'Cancelled'             => 'Anulowane',

        'AddNewEntry'		=> 'Dodaj nowy wpis',
	'SearchNotes'		=> 'Przeszukaj notes',
	'SearchAddress'		=> 'Przeszukaj ksik adresow',

	'Week_begins_on'	=> 'Pocztek tygodnia w',
	'StartDate'		=> 'Data rozpoczcia',
	'DueDate'		=> 'Data zakoczenia',
	'DueTime'		=> 'Czas zakoczenia',
	'Overdue'		=> 'Zalege',
	'EventDates'		=> 'Daty zdarze', 

	'SpecialEvents'		=> 'Zdarzenia specjalne',

	'RemindForwardNewTask'  => 'Set Remind Forward on New Tasks',
	'DispCompletedTasks'    => 'Wywietl w kalendarzu zadania zakoczone',
	'TaskOptions'		=> 'Opcje zada',
        'DoneOn'		=> 'Zrobione %s przez %s', # used to display completed tasks, like 'Done on 03/19/2002', 

	'DetailedView'		=> 'Widok szczegowy',
        'CombinedView'		=> 'Widok poczony',
        'BannerView'		=> 'Widok z wyszczeglnionymi godzinami',
	'TooltipDelay'		=> 'Opnienie podpowiedzi (w milisekundach)',	
	'DayViewOptions'        => 'Opcje widoku dnia',
	'More'			=> 'Wicej',

	'G_A_Notes'		=> 'Dostp do notesu',
	'G_A_Address'		=> 'Dostp do ksiki adresowej',	  
	'G_A_Diary'		=> 'Dostp do pamitnika',
	'OwnerOnly'		=> 'Tylko waciciel',
	'Everyone'		=> 'Wszyscy',

        'DpyAuthorName'         => 'Sposb wywietlania autora', # real name, calendar name or both
        'RealName'              => 'Imi i nazwisko',
        'CalendarName'          => 'Nazwa kalendarza',
        'Rname_Cname'           => 'Imi i nazwisko i nazwa kalendarza',

	'DescriptiveName'	=> 'Krtki opis',
        'OwnerName'             => 'Imi i nazwisko waciciela',
        'OwnerEmailAddress'     => 'Adres email waciciela',
        'OwnerHomepage'         => 'Strona www waciciela',

	'Label'			=> 'Etykieta',
	'PredefineColorPairs'	=> 'Zdefiniuj pary kolorw (przd/to) dla', 

	#========= The 16 common colors used on the web==================
	'Black'  => 'Czarny',         #      #000000,  
	'Silver' => 'Srebrny',        #      #C0C0C0,
	'Gray'   => 'Szary',          #      #808080,
	'White'  => 'Biay',       #      #FFFFFF,
	'Maroon' => 'Kasztanowy',     #      #800000,
	'Red'    => 'Czerwony',       #      #FF0000,
	'Purple' => 'Fioletowy',      #      #800080,
	'Fuchsia'=> 'Fuksja',         #      #FF00FF,
	'Green'  => 'Zielony',        #      #008000,
	'Lime'   => 'Lime',           #      #00FF00,
	'Olive'  => 'Oliwkowy',       #      #808000,
	'Yellow' => 'ty', #      #FFFF00,
	'Navy'   => 'Navy',           #      #000080,
	'Blue'   => 'Biay',       #      #0000FF,
	'Teal'   => 'Teal',           #      #008080,
	'Aqua'   => 'Morski',         #      #00FFFF,
	#=================================================================

	'Font'        => 'Czcionka',
	'DefineFonts'      => 'Utwrz style czcionek',
	'FontsStyles'      => 'Style czcionek',

	'DependentCals'	   => 'Zaleno kalendarzy',
	'DepCalInstruction' => 'Wybierz wszystkie kalendarze, od ktrych zaley ten kalendarz. Na przykad: jeli projektor jest zainstalowany w sali konferencyjnej, dostpno projektora zaley od dostpnoci sali konferencyjnej. Rezerwacja projektora jest jednoczenie rezerwacj sali konferencyjnej. W tym przykadzie kalendarz projektora zaley od kalendarza sali konfrencyjnej. Zdarzenia zaplanowane w kalendarzu projektora automatycznie zostan doczone do kalendarza sali konferencyjnej.',

     'ListAuthors'	=> 'Akceptuj zdarzenia od',
     'AuthorInstruction' => 'Domylnie kady uytkownik kalendarza moe ustawia zdarzenia
grupowe w Twoim kalendarzu. Aby zmieni takie zachowanie, wybierz z listy te kalendarze, ktrych
waciciele mog wstawia poczone zdarzenia do Twojego kalendarza. Jeli nie chcesz
przyjmowa adnych zdarze grupowych, zaznacz tylko swj kalendarz.
Jeli aden kalendarz nie jest zaznaczony, oznacza to, e kady moe wstawia zdarzenia
grupowe.',

   'EventInterval'	 => 'Domylny czas trwania zdarzenia',
   'PublicOpen'             => 'Publiczny-otwarty',
   'PublicModerated'        => 'Publiczny-moderowany',
   'Pending'		    => 'Nie zatwierdzone',
   'Mail2Author'	    => 'Email do autora',


   'ClearCache'             => 'Wyczy pami podrczn',
   'color2'		    => 'Drugi kolor ta w widoku miesica',  
   'semails'		    => 'Select Invitee From Address Book', 
   'addinvitee'		    => 'Add Selected to Invitee list', 
   'Select'		    => 'Wybierz',
   'IgnoreCCal'		    => 'Ignoruj kalendarz korporacyjny',
   'ResrcCal'		=> 'Czy ten kalendarz jest kalendarzem rdowym?',
   'AllowAP'            => 'Jeli to jest kalendarz publiczny, to czy pozwala na anonimowe wpisy?',

   'orIndefinitely'     => 'lub bez okrelania iloci powtrze', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'Jeli to zdarzenie powtarza si, przypomnij tylko przy pierwszym wystpieniu',
   'applyReminders'     => 'Zastosowa do tego zdarzenia przypominanie domylne?',
   'NotifyAP'           => 'Jeli jest to kalendarz publiczny moderowany, to powiadamia waciciela o nowych wpisach?',
   'Preferences'        => 'Ustawienia',
   'Appearance'         => 'Wygld',
   'TabColor'           => 'Kolor ta zakadek',
   'TabHColor'          => 'Kolor zakadek po wskazaniu myszk',  
   'StyleSheet'		=> 'Styl',
   'OrTimeOffset'	=> 'lub podaj rnic midzy czasem lokalnym i czasem serwera (+-HH:MM)', 
   'ServerTime'		=> 'Biecy czas serwera',
   'catfilter'		=> 'Czy chcesz wczy filtrowanie kategorii?',
   'popdetail'		=> 'Czy chcesz widzie szczegy zdarzenia w okienku popup?',
   'WeekViewOptions'    => 'Opcje widoku tygodnia',
   'orUntilDate'	=> 'lub a do daty',

   'Freebusytable'	=> 'Free busy table',
   'VirtualGroup'	=> 'Virtual Calendar Group',
   'wcf'		=> 'zalenie od tego, ktre wystpi wczeniej',
   'pendmsg'		=> 'Powiadom autora o decyzji mailem',

   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 

   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
        );










